@charset "UTF-8";
/*-----------------------------------
	base
-----------------------------------*/
@media screen and (max-width: 840px) {
}
@media screen and (max-width: 640px) {
}
/*-----------------------------------

	mainvisual_block

-----------------------------------*/
#mainvisual_block{
	padding: 165px 0 0;
}
#mainvisual_block .top_img{
	width: 100%;
}
#mainvisual_block .mv_txt_img{
	width: 100%;
	padding: 90px 0 40px; 
}
#mainvisual_block .mv_txt{
	font-size: 34px;
	text-align: center;
}

@media screen and (max-width: 640px) {
}
@media screen and (max-width: 640px){
}
@media screen and (max-width: 450px){
	#mainvisual_block{
		padding: 106px 0 0;
	}
}

/*-----------------------------------

	interview

-----------------------------------*/

/*interview*/
.interview{
	padding: 125px 0 0;
}
.interview .interview_wrap{
	gap: 90px 75px;
	align-items: stretch;
	justify-content: flex-start;
}
.interview .interview_wrap .interview_box{
	width: calc((100% - 75px) / 2);
}
.interview .interview_wrap .interview_box .img_wrap{
	gap: 20px 15px;
}
.interview .interview_wrap .interview_box .img_wrap img{
	display: block;
	width: calc((100% - 15px) / 2);
}
.interview .interview_wrap .interview_box .img_wrap img:first-of-type{
	width: 100%;
}
.interview .interview_wrap .interview_box .txt_box{
	flex-direction: column;
	gap: 15px;
	align-items: flex-start;
}
.interview .interview_wrap .interview_box .txt_box .prf_box{
	margin: 25px 0 0;
	width: 100%;
}
.interview .interview_wrap .interview_box .txt_box .prf_box .h3_lower{
	font-size: 29px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 0.2px solid #231815;
	font-weight: 500;
}
.interview .interview_wrap .interview_box .txt_box .prf_box .prf_txt{
	font-size: 20px;
}

.interview .interview_wrap .interview_box .txt_box .interview_txt{
	
}
.interview .interview_wrap .interview_box .txt_box .interview_txt .faq_box{
	padding: 15px 0;
	border-bottom: 0.2px solid #231815;
}
.interview .interview_wrap .interview_box .txt_box .interview_txt .faq_box:last-child{
	border: none;
	padding-bottom: 0;
}
.h4_lower{
	font-size: 21px;
	font-weight: 500;
}
.interview .interview_wrap .interview_box .txt_box .interview_txt .faq_box .answer_txt{
	font-size: 14px;
	padding-left: 2em;
	margin: 10px 0 0;
}

#chocolate_block.interview .interview_wrap .interview_box .txt_box .prf_box .h3_lower{
	font-size: 28px;
}

@media screen and (max-width: 840px) {
	.interview .interview_wrap{
		gap: 65px;
	}
	.interview .interview_wrap .interview_box{
		width: 100%;
	}
}
@media screen and (max-width: 640px) {
	.interview{
	}
	.interview .h2_lower span{
		display: block;
		max-width: 326px;
		width: 100%;
		margin: auto;
	}
	
}
@media screen and (max-width: 450px){
	.interview{
		padding: 80px 0 0;
	}
	.interview .interview_wrap{
		gap: 45px;
	}
	.interview .interview_wrap .interview_box .txt_box .prf_box .h3_lower,
	#chocolate_block.interview .interview_wrap .interview_box .txt_box .prf_box .h3_lower{
		font-size: 23px;
	}
	.interview .interview_wrap .interview_box .txt_box .prf_box .prf_txt{
		font-size: 16px;
	}
	.h4_lower {
		font-size: 17px;
	}
}

/*benefits_block*/
#benefits_block{
	padding: 170px 0 0;
}
#benefits_block .h2_lower{
	margin: 0 0 70px;
}
#benefits_block .benefits_wrap{
	margin: auto;
	background: #E6E6E6;
	padding: 120px 45px;
	gap: 30px;
	align-items: stretch;
	justify-content: flex-start;
	box-sizing: border-box;
}
#benefits_block .benefits_wrap .benefits_box{
	background: #fff;
	border: 0.2px solid #231815;
	width: calc((100% - 60px) / 3);
	padding: 35px 10px;
	text-align: center;
	min-height: 195px;
	height: auto;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#benefits_block .benefits_wrap .benefits_box .h4_lower{
	
}
#benefits_block .benefits_wrap .benefits_box .txt{
	font-size: 12px;
	margin: 10px 0 0;
}

@media screen and (max-width: 840px) {
	#benefits_block .benefits_wrap{
		padding: 80px 25px;
	}
	#benefits_block .benefits_wrap .benefits_box{
		width: calc((100% - 30px) / 2);
	}
}
@media screen and (max-width: 640px) {
	#benefits_block{
		padding: 60px 0 0;
	}
	#benefits_block .h2_lower{
		margin: 0 0 35px;
	}
	
	#benefits_block .benefits_wrap{
		padding: 40px 0;
		gap: 20px;
	}
	#benefits_block .benefits_wrap .benefits_box{
		width: 90%;
		margin: auto;
	}
}

